-- LuaDC version 0.9.20
-- 1/29/2006 1:08:31 AM
-- LuaDC by Age2uN
-- on error send source file (compiled lua) and this outputfile to Age2uN@gmx.net
--
UC_Family("Fighter", 33)
UC_FamilyOverride("hur", "Fighter", 30)
UC_FamilyOverride("cyr", "Fighter", 33)
UC_FamilyOverride("huo","Fighter",30)
UC_Family("Corvette", 0)
UC_FamilyOverride("hur", "Corvette", 8)
UC_FamilyOverride("cyr", "Corvette", 15)
UC_FamilyOverride("huo","Corvette", 10)
UC_Family("Frigate", 100)
UC_Family("Capital", 1)
UC_FamilyOverride("hur", "Capital", 2)
UC_FamilyOverride("cyr", "Capital", 2)
UC_FamilyOverride("huo","Capital", 1)
UC_ShipType("Carrier", 2)
UC_ShipType("Battlecruiser", 2)
UC_ShipType("Shipyard", 2)
UC_Family("Utility", 10)
UC_FamilyOverride("hur", "Utility", 5)
UC_FamilyOverride("cyr", "Utility", 10)
UC_FamilyOverride("huo","Utility", 5)
UC_ShipType("ResourceCollector", 10)
UC_ShipTypeOverride("hur", "ResourceCollector", 5)
UC_ShipTypeOverride("cyr", "ResourceCollector", 10)
UC_ShipTypeOverride("huo","ResourceCollector", 5)
UC_Family("Mothership", 2)
UC_Family("DreadNaught", 1)
UC_Family("SinglePlayerMisc", 100)
UC_FamilyOverride("Hiigaran", "SinglePlayerMisc", 0)
UC_ShipType("Mover", 10)
UC_Family("SPMovers", 10)
UC_Family("CommStation", 1)
